@import url(http://fonts.googleapis.com/css?family=Stoke:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,800);
@font-face {
    font-family: 'NexaBold';
    src:  url('../fonts/NexaBold.ttf.woff') format('woff'),
        url('../fonts/NexaBold.ttf.svg#NexaBold') format('svg'),
        url('../fonts/NexaBold.ttf.eot'),
        url('../fonts/NexaBold.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'designosauritalic';
    src: url('../fonts/designosaur-italic-webfont.eot');
    src: url('../fonts/designosaur-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/designosaur-italic-webfont.woff') format('woff'),
        url('../fonts/designosaur-italic-webfont.ttf') format('truetype'),
        url('../fonts/designosaur-italic-webfont.svg#designosauritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'designosaurregular';
    src: url('../fonts/designosaur-regular-webfont.eot');
    src: url('../fonts/designosaur-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/designosaur-regular-webfont.woff') format('woff'),
        url('../fonts/designosaur-regular-webfont.ttf') format('truetype'),
        url('../fonts/designosaur-regular-webfont.svg#designosaurregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "Helvetica Neue LT Com";
    src: url('../fonts/997375489-HelveticaNeueLTCom-Th.eot');
    src: url('../fonts/997375489-HelveticaNeueLTCom-Th.eot?#iefix') format('embedded-opentype'),
        url('../fonts/997375489-HelveticaNeueLTCom-Th.svg#Helvetica Neue LT Com') format('svg'),
        url('../fonts/997375489-HelveticaNeueLTCom-Th.woff') format('woff'),
        url('../fonts/997375489-HelveticaNeueLTCom-Th.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
